System.Web 2.0.0.0 System.Runtime.InteropServices.ComVisible(false) To be added.

Defines interfaces used by internal .NET Framework infrastructure for accessing and manipulating Host configuration files.

- Method
  System.String `` `` To be added.

  Returns a value representing the path to a configuration file associated with the provided site identifier and application's virtual path.

  A string representing the path to a configuration file.

  The application's site identifier. For more information, see ASP.NET Configuration Overview. The application's virtual path as a string. For more information, see ASP.NET Web Site Paths. 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0